#
#Mon Jul 25 23:35:41 CEST 2016
# program_running_launch_another=It seems an instance of {0} was not terminated cleanly or is still running. Do you want to launch another instance?
browser_refresh=Ricarica la pagina corrente
browser_stop=Interrompi il caricamento della pagina
# score=Score [%]
# filetype_jpg=JPEG (jpg, jpeg)
invert_selection=Inverti la Selezione
# home_key=Home
check_single=Scambia gli Stati di Controllo Individuali
# pref_font_normal=Preview font (normal)\:
# pattern_regex=Pattern (regex)
# filename=Filename
report_bug=Ooops\! Questo programma ha smesso di funzionare\! Aiutateci a riparare questo problema inviando il rapporto di errore alla nostra <a href\="http\://sourceforge.net/tracker/?group_id\=197779&atid\=962834">bug tracker</a> (non � richiesta registrazione).\n\nIl rapporto � scritto qui sotto\:\n{0}.
# corrupted_indexes=The following indexes seem to be corrupted. Rebuilding them is recommended.
# not_an_archive=Not an archive.
pref_hotkey=Tasto rapido globale (hotkey)\:
create_index_from=Crea Indice da
# index_html_pairs=Index HTML pairs as single documents
help=Aiuto
# filetype_epub=EPUB (epub)
# document=Document
# install_watch_failed=Failed to install a watch on folder {0}.\n\nPlease see the <a href\="{1}">manual</a> for a possible workaround.\n\nInternal error message\:\n{2}
# keep_partial_index_on_exit=An indexing process is still running and must be cancelled before terminating the program. Do you want to keep the index created so far? Keeping it allows you to continue indexing later by running an index update.
# match_against=Match Against
# delete_key=Delete
choose_regex_testfile_title=Selezionare il file
# add_archive=Add Archive...
# indexing_options=Indexing options
list_docs=Elenca Documenti
# miscellaneous=Miscellaneous
# subject=Subject
# keep_partial_index=You are about to abort an indexing process. Do you want to keep the index created so far? Keeping it allows you to continue indexing later by running an index update.
select_outlook_pst_title=Seleziona un File PST di Outlook
cancel=Annulla
# detect_mime_type=Detect mime type (slower)
# add_outlook_pst=Add Outlook PST...
# not_enough_diskspace=Not enough diskspace on {0} to unpack archive entries. Available\: {1} MB. Needed\: {2} MB.
file_corrupted=Formato file sconosciuto.
clipboard_macosx=Appunti...��\u008c\u0098V
# invert_check_states=Invert Check States
# delete_bt=&Delete
# pref_font_fixed_width=Preview font (fixed width)\:
no_files_in_cb=Nessun file trovato negli appunti.
filetype_doc=MS Word (doc)
open_parent=Apri cartella di origine
select_archive_title=Seleziona un File di Archivio
preferences=Preferenze
# add_folder=Add Folder...
missing_image_files=Mancano file immagine\:
filetype_xls=MS Excel (xls)
# date_field=Date\:
# rename_index_failed=Saving the index name failed. Index files might be write-protected.
# exclude=Exclude
# backspace_key=Backspace
run=Avvia
# type=Type
browser_launch_external=Apri con browser esterno
# minimize_to_status_bar=Minimize To Status Bar
filetype_chm=MS Compiled HTML Help (chm)
# from_field=From\:
# path=Path
# overlaps_not_allowed=Overlaps between indexes are not allowed.
# confirm_text_ext=You've entered the following plain text extensions\: {0}. This will override DocFetcher's built-in support for files with these extensions, and the files will instead be treated as simple text files.\n\nThis is probably not what you want because the built-in support will generally give better text extraction results. Do you still want to continue?
use_embedded_html_viewer=Usa visualizzatore HTML integrato (se disponibile)
# add_pattern_from_template=Add regex from a template
filetype_txt=Plain Text
# changing_store_relative_paths_setting=Changing the 'store relative paths' setting might require adapting some of the regular expressions in the pattern table that are matched against paths.
# page_up_key=Page Up
occurrence_count=Numero di ricorrenze
# multiple_docfetcher_jars=These files were found inside the DocFetcher folder\:\n{0}\n\nThis indicates that multiple DocFetcher versions were installed or unpacked on top of one another. Since this may cause unpredictable program failures, it is strongly recommended to reinstall or unpack DocFetcher into a new, empty folder.
web_interface=Interfaccia Web
# keep=&Keep
doc_pw_protected=Documento protetto da password.
files_or_folders_not_found=File o cartelle non trovate\:
# index_filenames=Index filename even if file contents can't be extracted
search_scope=Ambito di Ricerca
add_to_queue=Aggiungi cartella alla coda
filetype_html=HTML (html, htm, ..)
to_systray=Minimizza nell'Area di Notifica
# size=Size
# found_pst_file=PST file found\:\n{0}\n\nNavigate to this file?
select_folder_title=Seleziona la Cartella
confirm_operation=Conferma Operazione
# arrow_up=Arrow Up
# out_of_memory_instructions_brief=Out of memory. See the manual for instructions on how to raise the memory limit.
filetype_xlsx=MS Excel 2007 (xlsx, xlsm)
keybox_title=Inserimento tasto
progress=Progress
# empty_name=Empty index names are not allowed.
# plain_text=Plain text\:
# page_down_key=Page Down
outlook_pst=File PST di Outlook...
# page_num=Current Page Number / Total Number Of Pages
# confirm_zip_ext=You've entered the following zip extensions\: {0}. This will override DocFetcher's built-in support for files with these extensions, and DocFetcher will instead try to process them as zip archives.\n\nThis is probably not what you want because the built-in support will generally give better results. Also, note that 7z, rar and tar.* are NOT zip archives. Do you still want to continue?
pref_hide_in_systray=Minimizza il programma nell'Area di Notifica dopo l'apertura dei file
close=Chiudi
restore_app=Ripristina
# last_modified=Last Modified
prev_page=Pagina precedente
filetype_odt=OpenOffice.org Writer (odt, ott)
filetype_ods=OpenOffice.org Calc (ods, ots)
# pref_close_to_systray=When closing program window, hide in System Tray instead of exiting
remove_orphaned_indexes=Rimuovi Indici rimasti orfani
select_exts=Selezionare una o pi� estensioni file\:
filetype_odp=OpenOffice.org Impress (odp, otp)
# to_field=To\:
systray_not_available=L'Aarea di Notifica non � disponibile.
filetype_odg=OpenOffice.org Draw (odg, otg)
# zip_ext_digits=Zip extensions starting with digits (e.g. {0}) are currently not supported.
# out_of_memory=Out Of Memory
open_manual=Visualizza il manuale
select_folder_msg=Seleziona la cartella da indicizzare
# end_key=End
# action=Action
filetype_pptx=MS Powerpoint 2007 (pptx, pptm)
# file_extensions=File extensions
entries_missing=Le seguenti voci in {0} mancano o hanno valori non validi\:
pref_highlight_color=Colore di evidenziazione\:
# add_pattern=Add Pattern
# command_key=Command
errors=Errori
# watch_folders=Watch folders for file changes
# detect_exec_archives=Detect executable zip and 7z archives (slower)
system_error=Errore di sistema
archive=Archivio...
# index_name=Index name
# arrow_right=Arrow Right
# alt_key=Alt
copy=Copia
# absolute_path=Absolute path
# error_message=Error Message
open=Apri
# shift_key=Shift
# parser_not_found=Could not find a suitable parser.
next_occurrence=Ricorrenza successiva
update_index=Aggiorna Indice
# malformed_regex=Malformed regular expression\: {0}
# restore_default=&Restore Default
# pref_scroll_to_first_match=Automatically scroll to first match in preview pane
open_folder=Apri cartella
# f9=F9
remove_index=Rimuovi Indice
# f8=F8
# f7=F7
# check_only_selected=Check Only Selected
file_not_found=File non trovato.
# f6=F6
# f5=F5
# zip_archives=Zip archives\:
# f4=F4
# sender=Sender
num_sel_results=Selezioni\: {0}
# f3=F3
# f2=F2
# f1=F1
# subject_field=Subject\:
# exclude_files_detect_mime_type=Exclude files / detect mime type
# dont_exit=Don't &Exit
filetype_rtf=Rich Text Format (rtf)
# filetype_mp3=MP3 (mp3)
# print_screen_key=Print Screen
# arrow_down=Arrow Down
# highlighting_on_off=Highlighting On/Off
# abort_indexing=Abort Indexing?
# folder_hierarchy_too_deep_on_loading=The following indexes couldn't be loaded because their corresponding folders are too deep. Please reduce the folder depth and rebuild the indexes.
filetype_vsd=MS Visio (vsd)
# out_of_memory_instructions=DocFetcher has run out of memory. Please see the relevant <a href\="{0}">manual page</a> for further instructions.
invalid_operation=Operazione non valida
uncheck_all=Deseleziona tutto
rebuild_index=Ricostruisci Indice...
indexing=Indicizzazione in corso...
filetype_abi=AbiWord (abw, abw.gz, zabw)
# ctrl_key=Ctrl
ok=OK
# listing_ext_inside_archives=Sorry, listing file extensions inside archives is not supported.
min_max_filesize=Dimensione file Minima / Massima
restore_defaults=Ripristina valori predefiniti
check_all=Seleziona tutto
pref_manual_on_startup=Visualizza il manuale all'avvio
clipboard=Appunti... �Ctrl+V
# authors=Authors
filetype_docx=MS Word 2007 (docx, docm)
press_f1_for_help=Premere F1 per l'aiuto.
# sel_regex_matches_file_no=Selected regex matches following file\: No.
# archive_entry_encrypted=Archive entry is encrypted.
# pause_key=Pause
# advanced_settings_link=Advanced Settings
# remove_sel_pattern=Remove Selected Pattern
# rename_index_title=Rename Index
# folder_hierarchy_too_deep=The folder hierarchy is too deep (at least {0} levels). Please reduce the folder depth and rebuild the index. This error occurred at\: {1}
loading=Caricamento...
# index=Index\: {0}
# arrow_left=Arrow Left
folder_not_found=Cartella non trovata.
enable_web_interface=&Abilita l'interfaccia Web
# rename_index_msg=Please enter a new index name\:
# indexing_queue=Indexing Queue
# entries_missing_regenerate=Would you like to regenerate the file?
# rename_index_context=Rename Index\tF2
# sel_regex_matches_file_yes=Selected regex matches following file\: Yes.
search=Cerca
# insert_key=Insert
# add_from_clipboard=Add From Clipboard...
document_types=Tipi di documenti
prev_occurrence=Ricorrenza precedente
open_limit=Il numero di immissioni che possono essere aperte simultaneamente � limitato a {0}.
pref_clear_search_history_on_exit=Cancella la cronologia di ricerca in Uscita
remove_orphaned_indexes_msg=Rimuovere tutti gli indici i cui documenti sono mancanti?
file_or_folder_not_found=File o cartella non trovata\:
num_results=Risultati\: {0}
# store_relative_paths=Store relative paths if possible (for portability)
# enter_key=Enter
invalid_query=Interrogazione non valida. Motivo\:
# overlap_with_index_dir=Cannot index the index folder itself, or any files or folders beneath it.
total_elapsed_time=Tempo totale trascorso\: {0}
# decrease_pattern_priority=Decrease Priority Of Selected Pattern
# error=Error\: {0}
next_page=Pagina successiva
# delete_obsolete_index_files=The following index files are incompatible with this program version. Do you want to delete these files? - <a href\="{0}">Open index folder</a>.
# dont_abort=Don't &Abort
pref_use_or_operator=Usa l'operatore OR come predefinito nelle interrogazioni (al posto di AND)
filetype_ppt=MS Powerpoint (ppt)
hotkey_in_use=DocFetcher ha provato a registrare la combinazione di tasti (hotkey) {0}, ma sembra gi� in uso. Impostare nelle preferenze una combinazione non in uso.
# sel_regex_malformed=Selected regex is malformed.
# send_date=Send Date
filetype_pdf=PDF Document (pdf)
# filetype_flac=FLAC (flac)
filetype_svg=Scalable Vector Graphics (svg)
remove_sel_indexes=Rimuovere gli indici evidenziati?
# f12=F12
# relative_path=Relative path
# f11=F11
# email=Email
# f10=F10
# title=Title
# discard=&Discard
# archive_encrypted=Archive is encrypted.
keybox_msg=Inserisci un tasto\:
exit=Esci
# increase_pattern_priority=Increase Priority Of Selected Pattern
folder=Cartella...
